Updating card using Intersil Windows Driver

Bobby Curnow bobbyc at sonnet.com
Mon Feb 17 20:18:40 EST 2003


The windows winupdate program won't load volatile versions... :(
Bob C

On Tue, 18 Feb 2003, Craig Foster wrote:

> The volatile version is better than nothing.  Can you send it to me or
> provide a URL?
>
> --
> Craig Foster
> craig at wiw.org
>
> Michal Semler <cijoml at volny.cz> said:
>
> > Dne út 18. únor 2003 01:34 jste napsal(a):
> > > I have been trying to find a vendor that has 1.5.x station firmware
> > > available for download so that I can use WDS with my hardware AP's, but so
> > > far I have had no luck.  So...
> > >
> > > 1)  First of all, does anyone know of a source to download 1.5.x or better
> > > firmware?
> >
> > I have 1.5.6, but only into volatile memory
> >
> > >
> > > 2)  Can some one tell me whether the Intersil Windows driver flashes the
> > > card or simply loads it into volatile memory?
> >
> > I know only about 1.4.9 for flashing...not newer :(
> >
> > >
> > > 3)  The Intersil Windows drivers do not seem to recognize my board.  My
> > > guess is that they are looking for particular RID's.  If this is the case,
> > > does anyone know the RID's I should modify (and the appropriate values) to
> > > make make the Intersil drivers work for me?
> >
> > sorry, can't help
> >
> > Michal
> > _______________________________________________
> > HostAP mailing list
> > HostAP at shmoo.com
> > http://lists.shmoo.com/mailman/listinfo/hostap
> >
>
> _______________________________________________
> HostAP mailing list
> HostAP at shmoo.com
> http://lists.shmoo.com/mailman/listinfo/hostap
>




More information about the HostAP mailing list